<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="str_db_playlist_name">"Моитезаписи"</string>
    <string name="alert_device_error">Грешка в аудио у-вото</string>
    <string name="ext_media_badremoval_notification_title">"SD картата бе премахната неочаквано."</string>
    <string name="error_sdcard_access">Достъпът до SD карта невъзможен</string>
    <string name="confirm_device_info_full">Пространството на SD картата свърши. Записът е спрян.</string>
    <string name="confirm_save_info_saved_to">Записът е запаметен на</string>
    <string name="alert_storage_is_not_available">Няма достъпна памет</string>
</resources>
